# Parameters

## `db_url` (string)

This is URL of the database to be used.

Default value is "mysql://ser@localhost/ser"

### Setting db_url parameter

    ...
    modparam("prefix_route", "db_url", "mysql://ser:pass@db_host/ser")
    ...

## `db_table` (string)

The name of table where to read prefix route set.

Default value is "prefix_route".

### Setting db_table parameter

    ...
    modparam("prefix_route", "db_table", "new_prefix_route")
    ...

## `exit` (int)

If set, exit the execution of the configuration file when a route block is executed upon matching a prefix. Otherwise return 1 (true).

Default value is 1 (on).

### Setting exit parameter

    ...
    modparam("prefix_route", "exit", 0)
    ...